<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>sundog_deprm2__Lead_Sub_Type__c</fullName>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <inlineHelpText>This is used for territory lead routing</inlineHelpText>
    <label>Lead Sub-Type</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>All</fullName>
                <default>false</default>
                <label>All</label>
            </value>
            <value>
                <fullName>Primary</fullName>
                <default>true</default>
                <label>Primary</label>
            </value>
            <value>
                <fullName>Secondary</fullName>
                <default>false</default>
                <label>Secondary</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
